.. _str: https://docs.python.org/2/library/stdtypes.html

.. _VI API 2.5: ../../../vim/version.rst#vimversionversion2

.. _HostBootDevice: ../../../vim/host/BootDeviceSystem/BootDevice.rst

.. _vmodl.DynamicData: ../../../vmodl/DynamicData.rst


vim.host.BootDeviceSystem.BootDevice
====================================
  The `HostBootDevice`_ data object represents a boot device on the host system.
:extends: vmodl.DynamicData_
:since: `VI API 2.5`_

Attributes:
    key (`str`_):

       The identifier for the boot device.
    description (`str`_):

       The description of the boot device.
